<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [tributeModifier](./bitburner.corporationinfo.tributemodifier.md)

## CorporationInfo.tributeModifier property

Your income from dividend is negatively affected by this penalty modifier

**Signature:**

```typescript
tributeModifier: number;
```
